This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511430 - FTBFS widelands-0-0.13.Build13.fc11
FTBFS widelands-0-0.13.Build13.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: widelands (Show other bugs)
12
All Linux
high Severity high
: ---
: ---
Assigned To: Karol Trzcionka
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 22:53 EDT by FTBFS
Modified: 2010-01-15 13:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-15 13:55:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (478.62 KB, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details
build.log (457.49 KB, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details
mock.log (1.04 KB, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details
root.log (734.42 KB, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details
build.log (449.56 KB, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details
mock.log (1.04 KB, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 22:53:17 EDT
widelands-0-0.13.Build13.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 22:53:20 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 22:53:22 EDT
Created attachment 351796 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 22:53:24 EDT
Created attachment 351797 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 22:53:25 EDT
Created attachment 351798 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 22:53:27 EDT
Created attachment 351799 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 22:53:28 EDT
Created attachment 351800 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 22:53:29 EDT
Created attachment 351801 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 15:33:05 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=124018
failed in koji
Comment 9 Matt Domsch 2009-10-22 16:29:06 EDT
This package failed to build in Koji for Fedora 12, and at this point in the release cycle (Beta is out), we'll have to live with the F11 build of the package unless there is another bug in your package which would prevent the release of Fedora 12.

If your package is now obsolete and should be removed from Fedora 12 and future, please follow the End of Life instructions here:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

If your package is not obsolete, and you wish it to remain in the distribution for Fedora 13, please update your package's devel branch in CVS so that it builds, build it in koji, and close this bug as "CLOSED RAWHIDE", including the link to the koji build that succeeded.  You can do this now, while final touches are being placed on Fedora 12 without affecting F12.

Shortly after F12 is out, but before the F13 Alpha release, all F12FTBFS-blocking bugs will be re-evaluated.  At that time, if progress has not been made to fix the package, it will be removed from the distribution for F13.
Comment 10 Bug Zapper 2009-11-16 05:53:27 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Hans de Goede 2010-01-15 13:55:33 EST
Given that this packages was about to be kicked from F-13 because of this, I've taken the liberty to rebase this to a new upstream version and fix the ftbfs.

See:
http://koji.fedoraproject.org/koji/buildinfo?buildID=151206

Note You need to log in before you can comment on or make changes to this bug.